body {
font-family: "メイリオ";Meiryo,Verdana,"ＭＳ Ｐゴシック","ヒラギノ角ゴ ProW3","Hiragino Kaku Gothic Pro",sans-serif;
font-size: 100%;
margin:0px;
padding:0px;
text-align:center;
background-color:#FFF;
}

#container{
margin:0px auto 0px auto;
width:778px;
color:#5D5D5D;
font-size:16px;
background-color:#FFFFFF;
background-image:url(http://blog.seesaa.jp/img/bg/light_pole/bg.jpg);
background-repeat:repeat-y;
}

a{
color:#36C;
text-decoration:none;
}

h1 a {
text-decoration: none;
font-weight: normal;
}

h2 {
font-weight: bold;
text-align: left;
padding: 0px;
}

h3 {
font-size:12px;
font-weight:bolder;
padding: 20px 0px 15px 0px;
}

H3 a{
text-decoration: none;
color:#36C;
}
#banner {
}
#banner h1 {
	text-align: left;
	background: url(http://hotelreport.up.seesaa.net/image/title01.jpg) no-repeat;
	width: 763px;
	height: 140px;
	text-indent: -9999px;
	padding-left: 15px;
	margin: 0px;
}
.description {
	text-align: left;
	color: #999999;
	padding-left: 15px;
}
.navi {
text-align:center;
margin-bottom:10px;
margin-top:10px;
}
#content {
margin:10px 0px 10px 0px;
float:left;
width:485px;
}

.blog {
text-align: left;
	padding: 0px 0px 0px 15px;
}
.blogbody {
font-weight: normal;
	padding-bottom: 25px;
	margin-bottom: 10px;
	border-bottom: solid #333333 1px;

}

.date{
clear:left;
margin-top:0px;
margin-bottom:5px;
padding:20px 0px 5px 0px;
font-size:10px;
}

.title {
font-weight: bold;
font-size: 40px;
	margin-top: 20px;
	margin-bottom: 30px;

}
.title a {
	color: #000;
}
.text{
}
.posted{ 
text-align: right;
margin-bottom:5px;
padding:30px 30px 25px 0px;
font-size:10px;
}
.posted a{ 
font-weight:bold;
}
#links-left {
}
#links {
font-weight: normal;
float: left;
width: 230px;
text-align: left;
font-size: 12px;
text-align: center;
	background: #E4E4E4;
	padding: 10px 10px 10px 10px;
	margin: 10px 0px 0px 25px;

}

#calendar {
margin-top:0px;
margin-bottom:30px;
font-size:12px;
padding:5px;
border:1px solid #C6C6C6;
width:228px;

}
#calendar table {
width:100%;
background-color:#F2F2F2;
}
#calendar th {
background-color:#E1E1E1;
border-right:2px solid #F2F2F2;
font-weight:bold;
}
.calendarhead {
padding:4px 0px 4px 0px;
font-weight:bold;
font-size:12px;
background-color:#F2F2F2;
color:#5D5D5D;
}
.calendarhead a{
color:#5D5D5D;
}
.calendarhead .calendarday{
color:#5D5D5D;
}

.calendarday {
padding:3px;
margin-bottom:10px;
color:#5D5D5D;
font-size:10px;
}
.calendarday a {
font-weight:bold;
}

.sidetitle {
padding:0px 10px 4px 0px;
text-align:left;
border-bottom:1px dotted #9D9D9D;
font-weight:bold;
}

.side {
line-height:2em;
padding:5px 10px 10px 0px;
margin-bottom:10px;
font-size:10px;
text-align:left;
margin-bottom:10px;
}
.side  a{
font-size:12px;
}
.side-tag {
padding:5px 10px 10px 0px;
margin-bottom:10px;
font-size:10px;
text-align:left;
margin-bottom:10px;
}
.side-tag a{
font-size:12px;
}
input{
border:1px solid #959595;
background-color:#EAEAEA;
max-width:200px;
}
.input-submit{
background-color:#9CC9DD;
color:#224E62;
border:1px solid #000;
}
.powered {
padding:20px 0px 20px 0px;
text-align:center;
}

.syndicate {
margin-right:10px;
text-align:center;
font-size:10px;
}

#comments {
padding-left:21px;
margin-bottom:30px;
margin-top:25px;
text-align:left;
}
#comments form {
margin:0px;
padding:0px;
}
textarea{
width:300px;
margin-bottom:5px;
border:1px solid #959595;
background-color:#EAEAEA;
}
.comments-head{ 
font-weight:bold;
margin:0px;
padding: 0px;
}
.comments-body {
margin:0px;
}

.comments-post {
padding:10px;
text-align:right;
font-size:10px;
}
#trackback {
margin-bottom:30px;
margin-top:25px;
margin-left:21px;
border:1px dashed #CDC1B0;
padding:5px;
text-align:left;
border:1px solid #ccc;
}

#footer{
clear:left;
background-color:#EEE;
background-image:url(http://blog.seesaa.jp/img/bg/light_pole/blog_bottom.jpg);
background-position:top;
background-repeat:no-repeat;
}
.copyright{
text-align:center;
}
.diet-content{
padding-left:10px;
}
#diet-foods{
padding-left:10px;
}
.food-title{
width:20%;
clear:left;
float:left;
}
.food-content{
width:75%;
padding-top:10px;
}
#diet-container{
border:1px solid #999;
padding:5px;
margin-bottom:5px;
}
.diet-title{
padding:2px 10px 2px 5px;
margin-top:5px;
font-weight:bold;
}
.diet-content{
padding-left:10px;
}
#diet-foods{
padding-left:10px;
}
.food-title{
width:20%;
clear:left;
float:left;
}
.food-content{
width:75%;
padding-top:10px;
}
blockquote{
border:1px solid #ccc;
padding:5px;
margin:10px;
}
.tag-word{
margin:20px 0px 0px 0px;
line-height:1.4em;
}
.tag{
padding:10px;
position:relative;
border:1px solid #ccc;
margin-top:20px;
margin-left:21px;
}
#tag_cloud{
border:1px solid #CCC;
padding:10px;
text-align:left;
position:relative;
}
#tag_cloud a {
padding:2px;
}
.tag-title{
font-size:16px;
font-weight:bold;
text-align:left;
}
.tag-body{
margin:10px 0px;
padding:10px 0px 0px 0px;
position:relative;
}
.tag-service{
text-align:left;
font-weight:bold;
border-bottom:1px solid #CCC;
padding:0px 0px 5px 0px;
clear:left;
position:relative;
}
.tag-search{
text-align:right;
padding:5px 0px;
margin-bottom:10px;
font-weight:bold;
position:relative;
}
.tag-article{
padding:0px 10px 10px 10px;
text-align:left;
position:relative;
}
.tag-article-title{
text-align:left;
padding:0px 0px 5px 0px;
font-weight:bold;
position:relative;
}
.tag-article-posted{
font-weight:normal;
position:relative;
}
.tag-article-summary{
padding:0px 10px;
line-height:1.4em;
position:relative;
}
.tag-more{
text-align:right;
margin:10px 0px;
clear:left;
position:relative;
}
.tag-photos{
float:left;
margin:10px;
position:relative;
width:140px;
height:200px;
}
.tag-photos-title{
line-height:1.4em;
padding:5px 0px;
text-align:left;
position:relative;
}
.tag-audios{
margin:5px;
position:relative;
}
.tag-audios-title{
text-align:left;
font-weight:bold;
padding:0px 0px 5px 0px;
position:relative;
}
.tag-audios-posted{
font-weight:normal;
position:relative;
}
.tag-videos{
float:left;
margin:10px;
position:relative;
}
.tag-videos-title{
line-height:1.4em;
padding:5px 0px;
text-align:left;
position:relative;
}
.tag-navi{
clear:left;
text-align:center;
margin:10px 0px;
position:relative;
}

.listCategoryArticle{
margin-top:5px;
padding:5px;
border:solid 1px #FFE2E2;
}
.listCategoryArticle ul{
list-style:none;
padding:0;
margin:0 0 0 10px;
text-align:left;
list-style-position:outside;
}
.listCategoryArticle ul li{
margin:0;
background:url(http://blog.seesaa.jp/img/listCategoryArticle.gif) no-repeat 0 2px;
padding-left:12px;
line-height:1.4;
font-size:10px;
}

/* twitter quote */
.tweetBlockQuote{
 margin-bottom:10px;
 overflow:hidden;
 width:98%;
}
.tweetBlockQuote img{
 border:0;
}
.tweetBlockQuote .tweetImg{
 padding:0px;
 width:53px;
 text-align:left;
 overflow:hidden;
 vertical-align:top;
 float:left;
 margin-right:7px;
}
.tweetBlockQuote .tweetMain{
 padding:5px;
 border:solid 1px #ddd;
 background:#fff;
 color:#000;
 overflow:hidden;
 vertical-align:top;
 float:left;
 width:70%;
}
.tweetBlockQuote .tweetMain a.tweetOwner{
 color:#E86390;
 font-weight:bold;
 text-decoration:none;
}
.tweetBlockQuote .tweetMain a.tweetFriends{
 font-weight:bold;
 color:#26A6DC;
 text-decoration:none;
}
.tweetBlockQuote .tweetMain .tweetText{
 color:#000;
}
.tweetBlockQuote .tweetMain .tweetText a{
 color:#000;
 text-decoration:underline;
}
.tweetBlockQuote .tweetMain .tweetDate{
 color:#9C9C9C;
}
.tweetBlockQuote .tweetBoth{
 clear:both;
}
/* twitter quote */


/* 追加 */

#toplinkbox {
	text-align: left;
	border: solid #999999 1px;
	padding: 10px 10px 10px 10px;
	margin-left: 15px;
	margin-bottom: 15px;

}
.toplink {
	margin-bottom: 5px;

}
#topindex {
	text-align: left;
	margin-left: 15px;
	margin-bottom: 15px;

}
.topindeximg {
	float: left;
	position: relative;
	width: 115px;
}
.topindextext {
	float: left;
	position: relative;
}
#topindex ul {
	margin-top: 0px;
}
#topindex li {
	list-style: url(http://hotelreport.up.seesaa.net/image/btn01.gif);
}

.p01 {
	float: right;
	position: relative;
	padding-bottom: 10px;

}
.d_top {
	float: left;
	position: relative;
	width: 250px;
}

.d01 {
	line-height: 110%;
	border-bottom: dotted #999999 2px;
	padding-top: 0px;
	padding-bottom: 3px;
	margin-top: 0px;
	margin-bottom: 3px;

}
.d02 {
	font-weight: bold;
	border-bottom: dotted #999999 2px;
	padding-top: 3px;
	padding-bottom: 6px;
	margin-top: 0px;
	margin-bottom: 3px;

}
.d03 {
	line-height: 130%;
}
.h01 {
	
	font-weight: bold;
	border-left: solid #FF0000 10px;
	padding-left: 10px;

}

.hd {
	border-bottom: solid #666666 1px;
	padding-bottom: 20px;
	margin-bottom: 20px;

}
.hd_img {
	float: left;
	width: 120px;
}
.hd_text {
	float: right;
	width: 350px;
}
.hd_name {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 8px;

}
.hd_d01 {
	line-height: 110%;
	border-bottom: dotted #999999 2px;
	padding-top: 0px;
	padding-bottom: 3px;
	margin-top: 0px;
	margin-bottom: 3px;

}
.hd_d02 {
	font-weight: bold;
	border-bottom: dotted #999999 2px;
	padding-top: 0px;
	padding-bottom: 3px;
	margin-top: 0px;
	margin-bottom: 3px;

}
.hd_report {
	text-align: right;
	margin-bottom: 8px;

}
.hd_link {
	text-align: right;
	line-height: 150%;
}
.red {
	
	color: #993300;
}

.clearall {
	clear: both;
}